Back to Platform

POST /email/templates/{template_type}/send/{custom_template_name}

POST
/email/templates/{template_type}/send/{custom_template_name}

POST operation for /email/templates/{template_type}/send/{custom_template_name}

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Path Parameters

template_type*string
custom_template_name*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://dev-rest.onboard.io/email/templates/string/send/string" \  -H "Content-Type: application/json" \  -d '{    "custom_template_name": "string",    "template_type": "string",    "subject_line": "string",    "to_email": "[email protected]",    "metadata": {}  }'
{
  "custom_template_name": "string",
  "template_type": "string",
  "subject_line": "string",
  "to_email": "[email protected]",
  "metadata": {}
}
Empty
Empty
Empty

How is this guide?